<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ejercicio HTML 1</title>
</head>
 <body>
  <header>
    <h1>Header</h1>
  </header>
  <nav>Lorem ipsum dolor sit amet.</nav>
  <main>
    <article>
      <header><h1>header</h1></header>
      <section>
        <h2>section</h2>
      </section>
      <section>
        <h2>section</h2>
      </section>
      <footer>footer</footer>
    </article>
    <div>
      <aside>aside</aside>
      <aside>aside</aside>
    </div>
  </main>
  <footer>footer</footer>

</body> 

</html>